#news_items { width: 100%; table-layout: fixed; margin-top: 32px; }
#news_items td { width: 412px; }
#news_items td.news_col_1 { padding-right: 120px; }
#news_items td h2,
#news_items td .article_dt,
#news_items td .news_link {
	font-size: 16.7px; line-height: 28px; text-align: left;
	font-weight: bold; padding-top: 0; margin-bottom: 0;
}
#news_items td p { margin-top: 0; margin-bottom: 0; }
#news_items td .news_link,
#news_more {
	text-align: right;  margin-top: 2px; margin-right: 20px;
	line-height: 27px; position: relative;
}
#news_more { margin-top: 12px; }
#news_items td .news_link a,
#news_more a { font-weight: normal; }
#news_items td .news_link img,
#news_more img { position: absolute; right: -11px; top: 8px; }